Cisco NX-OS Software for Nexus Series CVE-2015-4232 Local Privilege Escalation Vulnerability

Bugtraq ID: 75503
Class: Design Error
CVE: CVE-2015-4232
Remote: No
Local: Yes
Published: Jun 30 2015 12:00AM
Updated: Jun 30 2015 12:00AM
Credit: Jens Krabbenhoeft
Vulnerable: Cisco NX-OS Software for Nexus 7000 Series 6.2(10)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus